import matplotlib.pyplot as plt

fpr, tpr, _ = roc_curve(y_test, scores)
roc_auc = auc(fpr, tpr)
plt.plot(fpr,tpr,"b-",lw=2,
         label="ROC curve (area = %0.2f)"%roc_auc)
plt.plot([0,1],[0,1],"k--",lw=2)
plt.xlim([0.0, 1.0])
plt.ylim([0.0, 1.05])
plt.xlabel('False Positive Rate')
plt.ylabel('True Positive Rate')
plt.title('Receiver operating characteristic for SVC')
plt.legend(loc="lower right")
plt.savefig("./roc_curve.png")
plt.close()
